# Feather - a free Monero desktop wallet 

[![Build Status](https://build.featherwallet.org/api/badges/feather/feather/status.svg)](https://build.featherwallet.org/feather/feather)

Feather is a free, open-source Monero client Linux with ports for Mac OS and Windows written in C++ with the Qt framework. It is created and maintained by [dsc](dsc@xmr.pm) and [tobtoht](thotbot@protonmail.com).

## Development resources
* Web: [featherwallet.org](https://featherwallet.org)
* Git: [git.wownero.com/feather/feather](https://git.wownero.com/feather/feather)
* IRC: `#feather` on OFTC
* Development builds: [build.featherwallet.org/files](https://build.featherwallet.org/files/)

Copyright (c) 2020-2021 The Monero Project.

## Compiling Feather from source

Feather uses Monero, as such it requires the same dependencies as outlined in [Monero's README](https://github.com/monero-project/monero#compiling-monero-from-source). Additionally, Feather uses:

- Qt 5.15.0
- libqrencode
- openpgp

See [BUILDING.md](https://git.wownero.com/feather/feather/src/branch/master/BUILDING.md) for information on how to compile a build.

## Supporting the project

Feather is a 100% community-sponsored endeavor. If you want to join our efforts, the easiest thing you can do is support the project financially.

Bitcoin bc1qtt04zfgjxg7lpqhk9vk8hnmnwf88ucwww5arsd
Bitcoin Cash bitcoincash:qrtyy8w9yv6ffqtny9gp56m8kztl3nwwzcqyzsv32k
Dash XvF8mUwzKummA72GnkFojyeBuGByaG26mB
Ether 0x532Fb5D00f40ced99B16d1E295C77Cda2Eb1BB4F
Litecoin MTQBNhAP58vpWKsns4ZFUDoh5NK7XECVrs
Stellar GABWGQEQESRX5TKDTPIYJFPKGJDMEW6VLOOLBTIFPJIN7XT6KAFXJQPJ
Zcash t1NnsSG46uPPPMr3D3MdBCKrMpr9XXis8sz

## Developers

See [HACKING.md](https://git.wownero.com/feather/feather/src/branch/master/HACKING.md) for useful development resources.

It is HIGHLY recommended that you join the `#feather` IRC channel on OFTC if you are hacking on Feather. Due to the nature of this open source software project, joining this channel and idling is the best way to stay updated on best practices and new developments.
